@import "../layui/css/layui.css";
*{
	/*border:1px solid red;*/
	margin:0;
}

/*定位*/
.relative{
	position: relative;
}
.absolute{
	position:absolute;
}
.flex{
	display: flex;
}
.fColumn
{
	display: flex;
	flex-direction: column;
}
.align{
	align-items: center;
}
.jsutifyC
{
	justify-content: center;
}
.clearfix:after, .clearfix:before {
    display: table;
    content: "";
}
.clearfix:after, .fix:after, .inn-work .ui.form .field::after {
    clear: both;
}
/**, :after, :before {
    box-sizing: border-box;
}
*/

/*.container{
	width:1300px;
	margin:10px auto;
}*/
.container-n{
	width:1200px;
	margin:0 auto;
}
.search{
	height:70px;
	padding:26px 0;
}
.logo>img{
	width:236px;
}
.layui-form>input{
	width:665px;
	margin:0 15px 0 60px;

	font-size: 16px;
}



.nav{
	padding:30px 0;
}

/*颜色*/
.blue{
	color:#1E9FFF
}
.cyan{
	color:#2F4056;
}
.gray{
	color:#c2c2c2;
}
.red{
	color:#FF5722;
}
.bg-w{
	background: white;
}
.bg-gray{
	background: #f2f2f2;
}

